###############################################################################

**/*.DS_Store
**/*.swp
**/*.tmp
**/*~

###############################################################################

.idea

###############################################################################

**/.terraform
**/crash.log
**/graph.png
**/*.tfstate
**/*.tfstate.backup

###############################################################################

**/.terraform.lock.hcl
**/*.tgz

###############################################################################
